PETSc version 3.15.5
Fix/Edit manual page

# TSMonitorEnvelopeCtxCreate

Creates a context for use with TSMonitorEnvelope()

### Synopsis

    #include "petscts.h"
    PetscErrorCode  TSMonitorEnvelopeCtxCreate(TS ts,TSMonitorEnvelopeCtx *ctx)

Collective on TS

### Input Parameters

| ts | - the ODE solver object

### Output Parameter

| ctx | - the context

### See Also

TSMonitorLGTimeStep(), TSMonitorSet(), TSMonitorLGSolution(), TSMonitorLGError()

### Level

intermediate

### Location

src/ts/interface/ts.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages